How to use Rock Band in 3.2E ?

Discussion in 'Wii - Hacking' started by overflow74, Nov 8, 2008.

Nov 8, 2008
  1. overflow74
    OP

    Newcomer overflow74 Member

    Joined:
    Oct 1, 2008
    Messages:
    13
    Country:
    France
    Hi,

    I have a Wii in 3.2E firmware with HBC 0.9 and backup launcher 0.3.
    As you know with this configuration it's impossible to get all instruments working because there's a USB update in 3.3.
    Do you think there a method to make work all instruments in 3.2 with or without backup launcher?

    Thank you.
     
  2. noobwarrior7

    Member noobwarrior7 GBAtemp Advanced Maniac

    Joined:
    Aug 2, 2008
    Messages:
    1,594
    Location:
    USA
    Country:
    United States

    theres not a usb update in 3.3
    your original source of that info is either flat-out incorrect, or misleading....3.2 works flawlessly.

    also, this doesn't belong in hacking.
     
  3. overflow74
    OP

    Newcomer overflow74 Member

    Joined:
    Oct 1, 2008
    Messages:
    13
    Country:
    France
    But with a backup of Rock Band I can't use the drums and the guitar.
     
  4. noobwarrior7

    Member noobwarrior7 GBAtemp Advanced Maniac

    Joined:
    Aug 2, 2008
    Messages:
    1,594
    Location:
    USA
    Country:
    United States

    I believe that's because the instruments are somehow region-locked, I don't think that was purposeful by mtv games,

    are you using a different region backup than your wii is?

    if you are using NTSC and your system is PAL, than your PAL instruments won't work"
     
  5. overflow74
    OP

    Newcomer overflow74 Member

    Joined:
    Oct 1, 2008
    Messages:
    13
    Country:
    France
    Nope I'm using PAL instruments on a PAL game.
     
  6. Sstew

    Member Sstew GBAtemp's Grim Reaper.

    Joined:
    Jul 15, 2008
    Messages:
    1,463
    Location:
    Florida
    Country:
    United States
    Same here, NTSC Game ripped from original, NTSC instruments, they work with the original game, just not the backup, Any idea why?
     
  7. exiva

    Member exiva Member

    Joined:
    Jun 28, 2003
    Messages:
    36
    Location:
    Long Island, NY
    Country:
    United States
    I believe there was an IOS update to support the instruments. IOS37 I believe according to the Wii thread on rockband.scorehero.com's forum.
     
  8. overflow74
    OP

    Newcomer overflow74 Member

    Joined:
    Oct 1, 2008
    Messages:
    13
    Country:
    France
    I tried and it doesn't work.
    I installed IOS37-64-2070 as IOS249 and i patched the ISO to use it.
     
  9. exiva

    Member exiva Member

    Joined:
    Jun 28, 2003
    Messages:
    36
    Location:
    Long Island, NY
    Country:
    United States
    They mention using cIOS37_rev3. *shrugs*

    I highly doubt the instruments are region locked... people import the PS3 version of RB to Europe since it's not coming out there until 2092.

     
  10. metalgear69

    Newcomer metalgear69 Newbie

    Joined:
    Oct 11, 2008
    Messages:
    4
    Country:
    Mexico
    i have the same problem as overflow64,my Drums not responding [​IMG]... ,well,i have some questions:

    1.- if i install cIOS37_rev3,will i be able to still using the WiiGator Backup Loader 0.3 or i need to stick to the 0.1 version?? (i ask this because as i know Wiigator and Wanin's loaders use the cios36 and not 37,please correct me if i'm wrong)

    2.- installing this cios will afect the functionality of any of those loaders??

    3.- I have a NTSC Wii and 3.3U version (the first one,not the Octuber 23 update)

    before anything,thanks [​IMG]
     
  11. Sstew

    Member Sstew GBAtemp's Grim Reaper.

    Joined:
    Jul 15, 2008
    Messages:
    1,463
    Location:
    Florida
    Country:
    United States
    Was just about to ask the same question as MetalGear69

    If I install cIOS 37 will this screw up the new backup loader's performance?

    Thanks.
     
  12. overflow74
    OP

    Newcomer overflow74 Member

    Joined:
    Oct 1, 2008
    Messages:
    13
    Country:
    France
    I tried to install cIOS37 rev 3 as IOS249 and use the backup launcher for IOS427..
    I patched my ISO to make it use IOS249 but I have ever the same problem.
     

Share This Page